package com.clx.performance.service;

import com.msl.common.base.Optional;
import com.msl.common.open.action.ActionEncryptAppFactory;
import com.msl.common.open.core.EncryptApp;

/**
 * @author Min
 * Date 2024-06-14
 * Time 11:51
 */
public interface AppService extends ActionEncryptAppFactory {
    /**
     * 根据appId获取app
     *
     * @param appId appId
     * @return app
     */
    @Override
    Optional<EncryptApp> getByAppId(String appId) ;


}
